Update on backward compatibility of ESS

Awesome. So far the best explanation for a feature.

PS : how to register for Community day. Please spill some beans or leak something for us Ryan :smiling_face_with_tear:

5 Likes

Hi @smridhi.kalati @abhishek.balaji ,

As this update has been released 12 days back which is on 5th February 2024 , I haven’t received this update.

Can you kindly assist me on this issue ?

Raise a ticket.

1 Like

its server sided, no OTA updates are needed, its already on in your scooter.

2 Likes

If you are mentioning ESS then it’s already on our vehicles. No update needed.

2 Likes

Even am not sure if I have received it or not how to check ?

You can check on paddock stand.

1 Like

Found a Gen 3 having Warp+ enabled on Sagar Sheldekars latest video :roll_eyes:

3 Likes

Maybe footage is from apex

3 Likes

Nah it was a Gen4X with Warp+ and magic twist according to people who attended.

Edit: Well Smridhi liked your post, so I suppose it was just an Apex without the specific panels.

2 Likes

image

3 Likes

Did anyone receive ESS to their Ather? They said it finds backward compatible till Gen 2. I believe I still didn’t receive it. Mine is Gen 3.1. How to know if I already received it? But it has been many days since I received an update.

2 Likes

Gen 2 Working :zap:

2 Likes

gen 3.1, I have received it. BTW it auto updates

3 Likes